<div id="welcome">
			<h1>Welcome</h1>

	<p class="below">
	to <span style="font-variant:small-caps">the Haynes Catalog</span>! 
	This <%= link_to 'project', :controller => '/info', :action => 'about_this_catalog' %>,
	 inspired 
	by 
	<%= link_to 'Bruce Haynes', :controller => '/info', :action => 'about_bruce' %>'
	famous book 'Music for Oboe',
	presents an interactive and continuously updated database 
	containing music for and with oboe up to 1800.
	It offers many search functions which may be combined 
	and allows an unambiguous identification of the pieces listed 
	by including incipits (this work is still in progress). 
	To utilise all these functions have a look at the     
	<%= link_to 'How to Use - Page', :controller => '/info', :action => 'how_to_use' %>.
	Words cannot express how thankful I feel to 
		<%= link_to 'Jens Kanschik', :controller => '/info', :action => 'about_jens' %>
	for writing the software running this catalog.
	I am honored that, through my commitment to this project, a part of Bruce Haynes' work will live on. <br>
    I wish you a successful catalog search and hope you enjoy finding and performing 
	our oboe music!  
	<%= link_to 'Peter Wuttke', :controller => '/info', :action => 'about_peter' %><br>
	NEW !!! Folllow the news concerning the catalog on 	
		<a href="https://www.facebook.com/HaynesCatalog" target="_new" title="The Haynes Catalog on Facebook">
			<img src="/images/facebook-icon.png" width="11" height="11" border="0" alt="The Haynes Catalog on Facebook"/>&nbsp;&nbsp;Facebook</a><br />
	</p>

	<% benchmark("Showing quicksearch partial") do %>
		<%= render(:partial => "/quick_search", :locals=>{:length => nil}) %>
	<% end %>
	
	<p class="above">
	<h1>Please note</h1>
	</p>
	<p>
		The quantity and quality of this database depend on your participation. 
		You can help in many ways:
	</p>
	<p>1. If you know of any pieces not included in the catalog please send me an 
		<a href="<%= mail_address() %>">e-mail</a>.</p>
	<p>2. If you find mistakes, or know more details about a certain piece, 
		please write an addition in the Full Record.</p>
	<p>3. Please have a look at the     
		<%= link_to 'List of Problems', :controller => '/search', :action => 'search', :name => "Problems" %>,
 		and send me an <a href="<%= mail_address() %>">e-mail</a>.</p>
	<p>4. Please help me to collect the missing incipits.</p>
	<!--<p>5. Donation</p>-->
</div>
 
